﻿.MyClass {
    white-space: normal !important;
    word-wrap: break-word !important;
    min-width:600px !important;
    max-width:600px !important;
    float:left !important;
}


.MyClassGrp {
    white-space: normal !important;
    word-wrap: break-word !important;
    max-width:700px !important;
    float:left !important;
}



.MyClass1 {
    white-space: normal !important;
    word-wrap: break-word !important;
    min-width:175px !important;
    max-width:175px !important;
    float:left !important;
}
.MyClass2 {
    white-space: normal !important;
    word-wrap: break-word !important;
    min-width: 110px !important;
    max-width: 110px !important;
    float: left !important;
}
.MyClass3 {
    white-space: normal !important;
    word-wrap: break-word !important;
    min-width:250px !important;
    max-width:250px !important;
    float:left !important;
}

.MyClassCheck {
    white-space: normal !important;
    word-wrap: break-word !important;
    min-width:550px !important;
    max-width:550px !important;
    float:left !important;
}

.Thankyouwrap {
	
	min-width:600px; 
	max-width:600px;
	
	
	
}

.Thankyouwrap2 {
	
	min-width:650px; 
	max-width:650px;
}

.Thwrap3 {
	min-width:450px; 
	max-width:450px;
}

.toplevelwidth650 {
	
	width:650px;
	
}

.midlvl600 {
	
	width:600px;
	
}
